petsc-3.4.2 2013-07-02

# PetscDrawAxisCreate

Generate the axis data structure.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawAxisCreate(PetscDraw draw,PetscDrawAxis *axis)

Collective over PetscDraw

### Input Parameters

win -PetscDraw object where axis to to be made

### Ouput Parameters

axis -the axis datastructure

Level:advanced
Location:src/sys/classes/draw/utils/axisc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages